version: 1.0.2
files:
  - url: Arkysia-Launcher-setup-1.0.2-x64.dmg
    sha512: 8RmOkvifC58CTiFaMlJTa0/Z1GzWooFqExJlJ7PUsidHDdADvTSTY50JtU072djO/JsRIk++79yvIBxEgodbPw==
    size: 112671424
  - url: Arkysia-Launcher-setup-1.0.2-arm64.dmg
    sha512: 4ZsYa95TpYhVMEEz62cwvG9U3GHT19IIQjTf16kclWqInRg+yLAL5Nt4bdmykWFphy6g103yPAlGcSLYQRAdPA==
    size: 109302198
path: Arkysia-Launcher-setup-1.0.2-x64.dmg
sha512: 8RmOkvifC58CTiFaMlJTa0/Z1GzWooFqExJlJ7PUsidHDdADvTSTY50JtU072djO/JsRIk++79yvIBxEgodbPw==
releaseDate: '2026-01-05T21:50:49.055Z'
